Welcome to the Slackware Documentation Project

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
talk:slackware:flashplugin [2012/10/21 21:19 (UTC)]
gegechris99
talk:slackware:flashplugin [2014/09/04 10:40 (UTC)]
2.22.49.13 Downolad link broken
Line 1: Line 1:
-Alright, that's a start. Can somebody **please** add some information about installing Flash under Google Chrome and Chromium, as I do not use those browsers and I //know// that the process for installing the Pepper version of ''​libflashplayer.so''​ for Chromium is brain damaged and needs some instruction. ​ --- //​[[wiki:​user:​jprzybylski|Jared Przybylski]] 2012/09/05 00:25//+TXAlright, that's a start. Can somebody **please** add some information about installing Flash under Google Chrome and Chromium, as I do not use those browsers and I //know// that the process for installing the Pepper version of ''​libflashplayer.so''​ for Chromium is brain damaged and needs some instruction. ​ --- //​[[wiki:​user:​jprzybylski|Jared Przybylski]] 2012/09/05 00:25//
  
 >A nice Flash article, Jared. Thanks. We may polish it up a bit for you, if you don't mind. As to the Chrome/​Chromium information,​ I don't use either on my systems, so we'll have to wait and see if someone else will step up and help out here. Regards, ​ --- //​[[wiki:​user:​nocturnal.slacker|V. T. Eric Layton]] 2012/09/10 14:52// >A nice Flash article, Jared. Thanks. We may polish it up a bit for you, if you don't mind. As to the Chrome/​Chromium information,​ I don't use either on my systems, so we'll have to wait and see if someone else will step up and help out here. Regards, ​ --- //​[[wiki:​user:​nocturnal.slacker|V. T. Eric Layton]] 2012/09/10 14:52//
Line 5: Line 5:
 ===== Recent versions do not work on old machines ===== ===== Recent versions do not work on old machines =====
 Recent versions of Flash plugin do not work on "​old"​ machines that do not have sse2 feature (refer to this LQ thread [[http://​www.linuxquestions.org/​questions/​slackware-14/​adobe-flash-player-plugin-4175431429/​page2.html#​post4811574]] as well as the other LQ thread referred to in it). I guess some info about this point here would be of interest. I would prefer not to update the article myself because I don't know how to fit this info in it --- //​[[wiki:​user:​gegechris99|Christophe Nguyen]] 2012/10/21 14:01// Recent versions of Flash plugin do not work on "​old"​ machines that do not have sse2 feature (refer to this LQ thread [[http://​www.linuxquestions.org/​questions/​slackware-14/​adobe-flash-player-plugin-4175431429/​page2.html#​post4811574]] as well as the other LQ thread referred to in it). I guess some info about this point here would be of interest. I would prefer not to update the article myself because I don't know how to fit this info in it --- //​[[wiki:​user:​gegechris99|Christophe Nguyen]] 2012/10/21 14:01//
 +
 +===== Download link at Slackbuilds is broken =====
 +As said, the link is broken because there'​s a newer version out there... you can get it from here:
 +http://​get.adobe.com/​flashplayer/​
 +Regards

In Other Languages
QR Code
QR Code talk:slackware:flashplugin (generated for current page)